{
  "private": true,
  "name": "@dage/docs",
  "version": "1.0.1",
  "scripts": {
    "start": "dumi dev",
    "docs:build": "dumi build",
    "docs:deploy": "gh-pages -d docs-dist",
    "deploy": "npm run docs:build && npm run docs:deploy"
  },
  "devDependencies": {
    "@types/jest": "^27.0.3",
    "@umijs/fabric": "^2.8.1",
    "@umijs/test": "^3.0.5",
    "gh-pages": "^3.0.0"
  },
  "dependencies": {
    "dumi": "1.1.52",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  }
}
